
QGIS Application - Bug report #16545

Default values increase very fast with "evaluate default values on server side" activated

2017-05-12 05:14 PM - Matthias Kuhn

Status: Closed

Priority: Normal

Assignee:

Category: Data Provider

Affected QGIS version:2.18.7 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 24451

Description

In the order of a serial increasing with a step size of around 200 for each newly digitized feature.

Associated revisions

Revision 60bbf67b - 2017-05-13 08:42 AM - Matthias Kuhn 

Be careful with requesting evaluated default values

We do not need a new evaluated value all the time

Fix #16545

History

#1 - 2017-05-13 08:42 AM - Anonymous

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|60bbf67b08b0b3fc5d94653c69197c543042b877.

#2 - 2017-05-15 04:46 PM - Giovanni Manghi

- Resolution set to fixed/implemented
